PHP Manual
Prev |  | Next

# XMLReader->getParserProperty()

(no version information, might be only in CVS)

XMLReader->getParserProperty() -- Indicates if specified property has been set

## Description

class XMLReader {
bool getParserProperty ( int property )
}

Indicates if specified property has been set.

## Parameters

property

  One of the parser option constants.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->setParserProperty()

Prev | Home | Next
XMLReader->getAttributeNS() | Up | XMLReader->isValid()